@charset "UTF-8";
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

/*　////////////////////////////////
ブレイクポイント
//////////////////////////////////　*/
/*　////////////////////////////////
ベースフォント
//////////////////////////////////　*/
/*　////////////////////////////////
カラー
//////////////////////////////////　*/
/*　////////////////////////////////
clearfix[@extend .clearfix];
//////////////////////////////////　*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////
flex include
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
初期値top:50%; left:50%;
[@include set-top();] [@include set-left();]
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*縦中央*/
/*横中央*/
/* -----上下左右中央、%指定で調整可能----- */
/*　////////////////////////////////
flex 設定
//////////////////////////////////　*/
/*　////////////////////////////////
三角形
//////////////////////////////////　*/
/*　////////////////////////////////
矢印
//////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
font-size
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////
汎用style
//////////////////////////////////　*/
.all-wrapper {
  /*パンくず*/
}
.all-wrapper .breadcrumb-wrap {
  margin: 0 0 30px;
  padding: 10px 0;
}
@media (min-width: 768px) {
  .all-wrapper .breadcrumb-wrap {
    margin: 0 0 45px;
  }
}
.all-wrapper .breadcrumb-wrap .breadcrumb li {
  display: inline;
  list-style: none;
  font-size: 1.4rem;
  line-height: 1;
  color: #333333;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li a {
  text-decoration: none;
  color: #333333;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li a:hover {
  text-decoration: underline;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li:after {
  content: "＞";
  padding: 0 3px;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li:last-child:after {
  content: "";
}
.all-wrapper {
  /*　////////////////////////////////
  lower_header
  //////////////////////////////////　*/
}
.all-wrapper .lower_header .lower_title_wrap {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 270px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper .lower_header .lower_title_wrap .title_inner {
  background: rgba(239, 149, 189, 0.9);
  color: #fff;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 15px 10px;
  width: clamp(290px, 70vw, 690px);
}
.all-wrapper .lower_header .lower_title_wrap .lower_title {
  text-align: center;
}
.all-wrapper .lower_header .lower_title_wrap .lower_title .jp {
  display: inline-block;
  line-height: 1;
  margin-bottom: 15px;
  padding-bottom: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: clamp(3rem, 3.7vw, 4.4rem);
  font-weight: 500;
  position: relative;
  box-sizing: border-box;
}
.all-wrapper .lower_header .lower_title_wrap .lower_title .jp::after {
  content: "";
  position: absolute;
  height: 2px;
  width: clamp(120px, 30vw, 150px);
  background: #fff;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 0;
}
.all-wrapper .lower_header .lower_title_wrap .lower_title .en {
  display: block;
  line-height: 1;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(2.4rem, 2.7vw, 3rem);
  font-weight: normal;
}
@media (min-width: 768px) {
  .all-wrapper .lower_header .lower_title_wrap {
    height: 360px;
  }
  .all-wrapper .lower_header .lower_title_wrap .title_inner {
    padding: 32px 10px;
  }
}
@media (min-width: 987px) {
  .all-wrapper .lower_header .lower_title_wrap {
    height: 460px;
  }
}

/* all-wrapper */
/*----- 共通 ------------------------------------*/
#documents .h-style-b {
  text-align: left;
  padding: 10px 20px;
}
#documents .dashed-list li {
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1.4;
}
#documents .num-list {
  list-style: none;
}
#documents .num-list li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-indent: -1.51em;
  padding-left: 1.51em;
}
#documents .num-list-circle {
  list-style: none;
}
#documents .num-list-circle .circle-num-item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
}

/*----- .first-tel-area ------------------------------------*/
.first-tel-area {
  margin-bottom: 60px;
  border: 2px solid #ef95bd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 7px;
  padding: 20px 30px;
}
.first-tel-area .tel-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.first-tel-area .tel-wrap .tel-box {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.first-tel-area .tel-wrap .tel-box .box-title {
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 15px;
}
.first-tel-area .tel-wrap .tel-box .tel-link {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(3rem, 3.2vw, 3.4rem);
}
.first-tel-area .tel-wrap .tel-box .tel-link::before {
  content: "";
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  background-image: url("/img/tel.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 5px;
}
.first-tel-area .tel-wrap .okawa-tel {
  margin-bottom: 20px;
}
.first-tel-area .tel-wrap .okawa-tel .box-title {
  background: #ef95bd;
}
.first-tel-area .tel-wrap .sakuramachi-tel .box-title {
  background: #94c52a;
}

@media (min-width: 768px) {
  .first-tel-area {
    margin-bottom: 100px;
    padding: 30px 50px;
  }
  .first-tel-area .tel-wrap {
    gap: 4%;
  }
  .first-tel-area .tel-wrap .tel-box {
    width: 48%;
  }
  .first-tel-area .tel-wrap .tel-box .tel-link {
    pointer-events: none;
  }
  .first-tel-area .tel-wrap .okawa-tel {
    margin-bottom: 0px;
  }
}